<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7ad99612447fcc2068e838dcb9115407">
  <dict>
    <!--2023-08-28 14:31:34.000-->
    <bool key="prevent_clir_activation_and_deactivation_code_bool">true</bool>
    <!--2023-08-02 15:10:39.000-->
    <bool key="set_ut_without_data_connection">true</bool>
  </dict>
</config>
